# Uses of Enum
jnr.constants.platform.dragonflybsd.Shutdown

Packages that use Shutdown
Package
Description
jnr.constants.platform.dragonflybsd

## Uses of Shutdown in jnr.constants.platform.dragonflybsd

Methods in jnr.constants.platform.dragonflybsd that return Shutdown
Modifier and Type
Method
Description
`static Shutdown`
Shutdown.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Shutdown[]`
Shutdown.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.